@charset "utf-8";
/* CSS Document */
body{/*background:#e2e2e2 url(../images/page-background1.png) repeat-x top left;*/ background-color:#333;  padding:0px; margin:0px;} 
body, td, div, span, a, p, ul, li, h1, h2, h3, h4, h5, h6{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:21px; color:#333; padding:0px; margin:0px;}
p{margin:0px 0px 10px 0px;  text-indent:20px; text-align:justify;}
.Con-main-Div{background:url(../images/page-background.png) repeat-x top left; width:1000px; margin:0px auto; background-color:#fff;}
.mhdr-cont{width:100%;}
.hdr-logo{display:inline-block; margin:10px 0px 0px 20px;}
.hdr-contdetails{float:right; margin:0px 20px 0px 0px; padding:5px; }
.hdr-contactTxt{ line-height:25px; font-size:16px; color:#3282e6; font-size:14px; font-weight:bold; }
.Hdr-Menusbar{background:url(../images/hdr-menu-bg.gif) repeat-x top left; height:40px; margin:10px 0px 0px 0px;}
.Hdr-Menusbar a{ 
	border-right:1px solid #ddd; 
	text-decoration:none; 
	padding:0px 15px 0px 15px; 
	line-height:40px;
	margin:0px; 
	display:inline-block; 
	font-weight:normal; 
	color:#000000;
	font-size:12px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	}
 
.Hdr-Menusbar a.active, .Hdr-Menusbar a:hover{background:url(../images/hdr-menu-bg1.png) repeat-x top left; color:#fff; font-weight:normal;
font-size:12px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.Hdr-Menusbar a:hover{font-weight:normal;}
.Hdr-Menusbar a span.arrow{color:#000; font-size:10px; margin:0px 0px 0px 5px;} .Hdr-Menusbar a:hover span.arrow{color:#fff;}
.hdr-submenus{position:absolute; width:170px; background-color:#deecdb; display:none;}
.hdr-submenus a{width:160px; padding:0px 0px 0px 10px; margin:0px; color:#000; font-weight:normal; border-bottom:1px solid #b5cbb5; background-image:none; white-space:nowrap;}
.hdr-submenus a:hover{color:#fff; background-color:#386638; font-weight:bold; }
.hdr-submenus a:last-child{border-bottom:none;}
 
.toplinks a{font-size:12px; text-decoration:none; color:#fff; padding:5px;}
.toplinks a:hover{text-decoration:underline;}
.toplinks{ background-color:#409aad; color:#ccc;}
.body-contmdiv{background-color:#f4f4f4;}

.body-continndiv{background:#fff url(../images/vestive-logo-wm.png) no-repeat top center; height:440px; border-top:2px solid #333;}

.footer-mdiv{background-color:#252525; border-top:3px solid #d80109; clear:both; }
.footer-mdiv a{
	text-decoration:none; 
	padding:0px 15px 0px 15px; 
	line-height:25px;
	margin:0px;   
	color:#fff;
	font-size:11px;
	text-align:left; font-size:12px;
}
.footer-mdiv a:hover{text-decoration:underline;}

.ftquickLinks{text-align:left;}
.ftquickLinks a{text-align:left; font-weight:normal; font-size:12px; color:#fff;}
.ftbanner{width:318px; background-color:#f2f2f2; 
float:left; margin:10px 0px 0px 57px; }
.whtsnew{font-size:14px; line-height:29px; color:#fff; padding-left:5px; background:url(../images/hdrbg.png) repeat-x top left; height: 29px; display:block;}
.crCnt {background-color:#f2f2f2; border-top:2px solid #d80109; float:left; display:block; text-align:left; width:100%; margin-top:10px;}
.crCnt span{padding-left:5px;}
.manditory{color:#F00;}
.hdrtxt{color:#900; font-size:13px; margin:0px 0px 6px 0px;}
.fl{float:left;} .fr{float:right;}
.whitetxt{color:#fff;}

.ml10{margin-left:10px;} .ml20{margin-left:20px;} .ml30{margin-left:30px;} .ml40{margin-left:40px;} .ml70{margin-left:70px;} .ml80{margin-left:80px;}
.mr10{margin-right:10px;} .mr20{margin-right:20px;}
.mt10{margin-top:10px;} .mt20{margin-top:20px;}
.fsize15{font-size:15px;}
.clear{clear:both; display:block;}
.bluelink{color:#006699; text-decoration:none;}
a.linkgrey{color:#555; text-decoration:none;}
a.linkgrey:hover{color:#555; text-decoration:underline;}
.bluelink:hover{color:#006699; text-decoration:underline;}
.bluetxt{color:#006699; }
.nb{font-weight:bold;}
.videosvesions:first-child{margin-left:0px;}
.videosvesions{color:#006699; font-weight:bold; font-size:12px; margin-left:20px; margin-bottom:5px; display:inline-block;
text-decoration:none;}
.videosvesions:hover{text-decoration:underline;}

.ullist{padding:0px; margin:0px; list-style:none;}
.ullist li{background:url(../images/redstar.gif) no-repeat 0px 5px; padding:0px 0px 0px 20px; margin:0px; list-style:none;}

.ullistfl{padding:0px; margin:0px; list-style:none;}
.ullistfl li{background:url(../images/redstar.gif) no-repeat 0px 5px; padding:0px 0px 0px 20px; margin:0px 0px 0px 20px; list-style:none; float:left;}

 
 .ollist li{padding:5px 0px 5px 0px; margin:0px;}


.subhead{font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-bottom:10px; display:inline-block;
	font-weight:normal;
	margin-left: 0px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #333;
	}
.LsMaindiv{float:right; width:735px; padding:10px 20px 10px 15px; line-height:20px;}
.RsMaindiv{float:left; background: #f9f9f9 url(../images/leftmenu-bg.png) no-repeat top right; width:230px;  }
.lsecHdr{color:#76a535; 
height:37px; line-height:37px; padding-left:10px; 
font-size:14px;  font-family:arial, Verdana, Geneva, sans-serif; border-bottom:1px solid #e7e8e9;
width:205px; 
 
}

.MProLinks{padding:0px; list-style:none;}
.MProLinks li{list-style:none; background:url(../images/arrow.png) no-repeat 10px 14px; outline:none; 
 
}
.MProLinks li a{height:30px; line-height:30px; width:202px; border-bottom:1px solid #f0f1f2; padding-left:20px; display:block; text-decoration:none; outline:none; 
}
.MProLinks li a:hover{text-decoration:underline;}

 
#ProTable p{text-indent:0px;}
.fyourdistributor{line-height:20px; background-color:#b7cab4; margin-top:10px;}
.fyourdistributor tr td{padding:5px;}
.fydisTHdr{color:#000; background-color:#deecdb;}
.oddRow{background-color:#f2f2f2;}
.evenRow{background-color:#fff;}
.uconts{
	background:url(../images/under_construction.jpg) no-repeat top center; 
width:100%; margin-top:20px; height:300px;
display:block; clear:both;
text-align:center;}
.tithdr{font-size:12px; color:#5d5d5d; font-weight:bold; text-decoration:none; border-bottom:1px solid #F0F0F0; height:20px; line-height:20px; display:inline-block;}
.tithdr:hover{text-decoration:none;}
.butn{background-color:#f1f1f1; border-radius:5px; border:1px solid #C9C9C9; display:inline-block; padding:0px 6px 0px 6px; color:#656666; font-weight:normal; font-size:11px;
text-decoration:none; outline:none;}
.butn:hover{color:#333;}
.dimg{height:156px; width:110px; float:left; margin-right:15px; border:1px solid #ccc;}
.cpwlink{text-decoration:none; cursor:pointer;} .cpwlink:hover{text-decoration:underline; cursor:pointer;} .cpwolink{text-decoration:none; cursor:text;}
.newsimg{
border: 1px solid #DEDEDE;
padding: 5px;
}

.successstroies { margin:0px; padding:0px; }
.successstroies ul { margin:0px 0px 0px 0px; padding:0px; list-style:none; }
.successstroies ul li { margin:10px 0px 20px 0px; color:#666666; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px; line-height:17px; clear:both; float:left; }


.successstroies ul li .imagepart { float:left; border:1px solid #dedede; padding:5px; margin-right:20px; }
.successstroies ul li .detailpart { float:left; margin:0px; width:460px; text-align:justify; }
.successstroies ul li .detailpart p { margin:0px; color:#666666; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:14px; line-height:17px; }
.successstroies ul li .detailpart h3 { font-size:16px; font-weight:bold; }
.successstroies ul li .detailpart h4 { font-size:12px; font-weight:normal; margin-bottom:10px; }
.formStyle {background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #333;
    display: block;
    font-size: 13px; 
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;}
.payhdr{font-weight:bold; color:#76a535; 
height:20px; line-height:20px; border-bottom:1px solid #e7e8e9;
  }
  
.lookOptions{background-color:#f2f2f2; border:1px solid #ddd; padding:5px; width:70%; height:250px;}

.imgbdr{float:left; border:1px solid #ccc; margin:7px 20px 0px 0px;}
 
.social-marketing{width:28px; height:110px; border:1px solid #e5e5e5; border-left:none; top:135px; position:fixed; margin-left:1000px; background-color:#fff; padding:5px; }
.social-marketing .fbook, .social-marketing .twit, .social-marketing .linkin, .social-marketing .gplus, .social-marketing .ytube
{
	  background-image:url(../images/network-marketing.png);
	  background-repeat:no-repeat; 
}
 
.social-marketing a{border:none; margin:5px 0px 5px 0px;}
a.fbook{ background-position:-30px -2px; width:27px; height:27px; display:inline-block;}
a.twit{ background-position:-30px -29px; width:27px; height:27px; display:inline-block;}
a.linkin{ background-position:-30px -56px; width:27px; height:27px; display:inline-block;}
a.gplus{ background-position:-30px -83px; width:27px; height:27px; display:inline-block;}
a.ytube{ background-position:-30px -111px; width:27px; height:27px; display:inline-block;}

.whyjoinus{margin:10px 0px 0px 40px; width:300px; height:253px; border:1px solid #104f98; border-radius:5px;}
.whyjoinus ul{ list-style:none; padding:0px; margin:0px 0px 0px 8px;}
.whyjoinus ul li{ list-style:none; padding:3px 0px 3px 16px; margin:0px; background:url(../images/redstar.gif) no-repeat 0px 9px;}
.whyjoinus ul li a{color:#00501e; text-decoration:none; cursor:default;  } 
.joinvestige{background:url(../images/join-vestige1.png) no-repeat top left;
width:300px; height:98px;
border-bottom:1px solid #ccc; 
border-top:1px solid #104f98;
}
.productsSlide{
	-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
border-top:1px solid #104f98;
 background-color:#fff; border:1px solid #777; height:200px; float:left; width:600px;}
 
 .Pbankdiv{width:40%;}
.PGtwayDiv{display:block; margin-left:20px;
width:50%; float:right;
}
.lookOptions{background-color:#f2f2f2; border:1px solid #ddd; padding:5px; width:70%; height:250px;}

.imgbdr{float:left; border:1px solid #ccc; margin:7px 20px 0px 0px;}
 
.pad5{padding:5px;} .pad10{padding:10px;}
  
/*------------------------------------*\
-------- DEMO Code: accordion
\*------------------------------------*/
/*----- Accordion -----*/
.accordion, .accordion * {
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
}

.accordion {
	overflow:hidden;
	border:1px solid #ccc;
	border-radius:3px;
	background:#fff;
}

/*----- Section Titles -----*/
.accordion-section-title {
	width:100%;
	padding:5px;
	display:inline-block;
	border-top:1px solid #f1f1f1;
	background:#fff;
	text-decoration:none; 
	color:#555;
}

.accordion-section-title.active, .accordion-section-title:hover {
	background:#f2f2f2;
	/* Type */
	text-decoration:none;
}
.accordion-section-title.active{font-weight:bold;}
.accordion-section:last-child .accordion-section-title {
	border-bottom:none;
}

/*----- Section Content -----*/
.accordion-section-content {
	padding:15px;
	display:none;
}
.vproducts{padding:10px;}

.vproducts ul li{background:url(../images/redstar.gif) no-repeat 0px 13px;  padding:5px 0px 5px 20px; }
.vproducts a{ text-decoration:none;}

.vproducts a:hover{ color:#006699; text-decoration:underline;}

.airpurifier-bnr{background:url(../images/air-purifier/Sharp-Air-Purifier.png) no-repeat top left;
width:100%; float:left; display:block; overflow:hidden; height:350px; margin:0px; z-index:2;}

.airpurifier-bnr .heads{ 
display: block;
width: 620px;
left: 370px; 
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 50px;
color: #FFF;
z-index: 1;
text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.7);
line-height:58px;
margin:190px 0px 0px 330px;
 
}

.Airpurfiter-box{ margin:0px 0px 0px 0px; z-index:5; overflow:visible;}
 
.infoTxt .air-subhdr {
    font-size: 22px;
    color: #444; 
    padding: 0px;
	display:block;
	margin:10px 0px 0px 5px;
	float:left;
	line-height:35px;
	 
}
.Airpurifier-benefits{margin-top:10px; position:relative; width:100%; float:left; }
.Airpurifier-benefits a{
color:#006600; font-size:13px; line-height:20px; text-decoration:none;
 padding-left:15px; margin:2px 0px; display:inline-block;
}
.Airpurifier-benefits a:hover{text-decoration:underline;}
.nav-dwn a {
    background: #E9142B none repeat scroll 0% 0%;
    color: #FFF;
    font-size: 22px;
    line-height: 30px;
    padding: 4px;
    display: inline-block; 
    border-radius: 5px;
    text-decoration: none;
    text-align: center;
}
.airpurifieroffer{ 
position:absolute; width:462px; height:127px; top:3px; margin-left:178px; border:1px solid #666;
background:url(../images/air-purifier/vestige-air-purifier-offer.png) no-repeat top left;}

.spl-purifier-offer{border:2px solid #333; border-radius:5px; float:right; width:334px; height:137px; position:absolute;
margin:-80px 0px 0px 0px; right:20px;
background:url(../images/air-purifier/purifier-offer.png) top left;}
.homeScroll{height:588px; overflow:hidden;}
.homeScrollAct{height:588px; overflow-x:hidden; overflow-y:scroll;}

.newsLetMdiv{ background-color:#f2fbf5; width:250px; border:1px solid #3b96a9; position:fixed; bottom:0px; right:212px;   }


div.landing-page{
    background-color:#FFF;  
    padding:10px; font-size:14px!important; 
    line-height:25px;
    height:480px;
}
.fsize14{font-size: 14px;}
.cusdbox{border:1px solid green; padding: 10px; background-color: #f1f1f1}
.cntnumber{border:1px solid #00501e; border-radius: 5px; background-color: #f7ffb5; color: #000; width: 182px; margin: 15px 10px 0px 0px; height:160px; padding: 5px; font-size: 14px; }
input.sbutton, a.sbuttonreg{cursor: pointer;
background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 6px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px!important;
  border-radius: 5px;
}

a.sbuttonreg{
    font-size: 18px!important;
    padding: 10px 15px;
    color: #fff!important;
}
.lanrsec{padding: 20px; margin-top: 50px; text-align: center; }